[Unit]
Description=Zookeeper
Requires=network.target
After=network.target

[Service]
ExecStart={{ zookeeper.home }}/bin/zkServer.sh start
ExecStop={{ zookeeper.home }}/bin/zkServer.sh stop
Type=forking
#Restart=on-failure

[Install]
WantedBy=multi-user.target
#RequiredBy=network.target